.. _vim.vm.ConfigInfo: ../../../vim/vm/ConfigInfo.rst

.. _vim.vm.ConfigInfo.NpivWwnType: ../../../vim/vm/ConfigInfo/NpivWwnType.rst

vim.vm.ConfigInfo.NpivWwnType
=============================
  The NPIV WWN source type.
  :contained by: `vim.vm.ConfigInfo`_

  :type: `vim.vm.ConfigInfo.NpivWwnType`_

  :name: external

values:
--------

host
   This set of WWNs is generated by Host Agent.

vc
   This set of WWNs is generated by VC server.

external
   This set of WWNs is provided by the client.
